library citizens_default_config;

import 'package:flutter/material.dart';

final defaultPrimaryColor = Colors.blue;
final defaultTextColor = Color(0xFF0D47A1);
final defaultBackgroundColor = Color(0xFFF9F8FD);
final double defaultPadding = 20.0;
final appConfiguationGatewayURL = 'https://apicloud.vncitizens.vn';

class Configuation {
  MaterialColor getPrimaryColor() => defaultPrimaryColor;
  Color getTextColor() => defaultTextColor;
  Color getBackgroundColor() => defaultBackgroundColor;
  double getPadding() => defaultPadding;
  String getConfiguationGatewayURL() => appConfiguationGatewayURL;
}
